body
{
    background-color: #F2F2F2;
}

.logo
{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    padding:2em;
}

.logo img
{
    width: 100%;
    max-width: 300px;
}

@media only screen and (max-width: 600px) {
    .logo
    {
        position: absolute;
        top: 40%;
        left: 50%;
        transform: translate(-50%, -50%);
        padding:0.5em
    }
}